.cube {
	position: absolute;
	transform-style: preserve-3d;
	transition: transform 1s;
	// backface-visibility: hidden;
	top: 50%;
	left: 50%;
}

.face {
	position: absolute;
	width: 100%;
	height: 100%;
	// border: 1px solid black;
	backface-visibility: hidden;
	background-blend-mode: multiply;
}

.front  { @extend .face; background-color: rgba(0,0,0, 0.3) }
.right  { @extend .face; background-color: rgba(0,0,0, 0.2) }
.back   { @extend .face; background-color: rgba(0,0,0, 0.5) }
.left   { @extend .face; background-color: rgba(0,0,0, 0.4) }
.top    { @extend .face; background-color: rgba(0,0,0, 0.0) }
.bottom { @extend .face; background-color: rgba(0,0,0, 0.6) }
